## swapset 0.1

=== debian/changelog ===
swapset (0.1) unstable; urgency=low

  * initial release

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Mon, 28 Nov 2011 02:13:00 +0000
