=== debian/control ===
Source: swapset
Section: user/system
Priority: optional
Maintainer: Jamie Thompson <maemo@jamie-thompson.co.uk>
Standards-Version: 3.7.3

Package: swapset
Architecture: all
Depends: 
Recommends: kernel-power (>=1:2.6.28-10power49), busybox-power
Conflicts: 
Description: Utility scripts to configure swap devices. Enables compcache
 (compressed ram cache) if supported by the kernel and searches for swap
 partitions on the SD card and enables them as well. Utilises swap priorities
 if supported (compache > SD > internal by default).
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
 AAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAMAAAADAAzu6MVwAADOFJ
 REFUaN7VmHtwlXV+xj/v7z3nPfdzcnI5JyEXEogkXFwIF0FYblqXdRFLQImCWZfuaru9zE53ptOZ
 tkxn1E5nOrZj/9B2nUW07Khd11V3Sw1WLiEERBICAioXISFAILdzv7z3/hECssIKGtF9/j1z3nme
 3/N8f9/v9yfZts0fMsTXTeBLw7ZtvlYXVoYfZFWoi+8FnwKKAecfjoAVRctEc0Gu6t+LbPefB23m
 eX+GU5oAOG70E19fhJaXNAq/+XrdXQG3I1rNhIUlKLfLjzNRaQaigPzNFXBvpNEZMjZOXOLzDRgR
 Tp2TMSwZW5csPGIJszzrgOCNiLhhq8aOfHSZCOovj1/odSekUgaHJXAYpFQVl8+SxGzHYkvYi3Wv
 ZxxtuaeBC4DxzRCwrKxR+LXNtUs97gEzQiymgyxR5i3lx1N/yKvun0m6peF1Gnws+n6iWu4i2vMb
 gHOAfq1P3roI3VPe6AgZG8cvdPkGtGISMYU5SgMKLlySiypvNYui6zg3GOFUPETtoii+Bnkt891P
 ARVc53a6NQL+qGKZCBgvV8x3hhN2hNiQxKrAXcy3b2d2TykMqfzwnX+g0lfCkwsfJ5O26EmFqFkQ
 Fe4ZYh13ujYA5VwjMV+9gLuq1oiA8Xr1Ytk9rBczPAA/iKym1ArTeXQ7VecUZh4rIKqGefK95yhQ
 Ary64l+wVQ89qTB1S8fhninW823Xk9dy4qsVsKS6WQ7rL5bPl3xD2WJSwwqPlP0xYdPHkcPtlCU9
 WIqEkraZfiREUSbAT3c9TU5XeWjyvaQSGqcTYWoXleGbKa/l28pn4iSNNjFJksaW/OKaJkeR+uK4
 BZY7oZaQGBY8OnE14+VS2vZtoSzlxuBKE5VN0Pwye+oGGPQlKXAFGVRjIEmEAjKV/gFOtp0nf8Da
 RLv+BHAWML4aBxZNbJIL85tL5+IeTEZIDAj+cvL3KXcUs6ejhWothFCcVx2a5ZBgyGDKiRzCMBnM
 DAEjvyfSEudy46lbXIl7tryexc4nGKkJ59gLWFjbLIfVTdE7cMZShWTjDh6f+jBFws8HB3czwShE
 cjqQJOmyAEmSyKkGvkA3a+rmMENMB2ywAVswy0pTEU/TrRYzcV4YylkFzAIKxlbAgtua5LD6fGSu
 7oklisnF3fx05qPU+aro6Gyl2gohnA6QuCxghLyJXznDsvlLeT8Q5aBxFGwZLJl6M8v/cIzXnEep
 V4bpPZKGXvqBGsA/do1sfl2TKMxuLp6tOxOxCLmUg79f9BgB3LTufZt6OYoumaBrCEkgSRJCCNIZ
 nZCvm/sWf4etlp/N8V9jCAOEiwYzxRu+k5QqBsccNqf395JsM3p4X29lpEPnxsaBO+ub5XB+U/Es
 zZlKlJBPuPi7RX9KWHjo2L+TyUopyAIb++rY5E0KAt0sX7qMXaKE/xp6A8M2wHbSYKV4JXiK8UGN
 rYqDhz900d9m9fKevgOTdqATiH15B+ZNbpLDuecLZ2XdyVgZ+ZQDSYEDZ49SOmgx1VNO3tSxLfPS
 H+xL5A287tM8cO8KtmsFPHfmJRAW2Ar1doY3IyepCmjs1hw0HXKR2Gv2slfdBuwBdgOnAfXLOTB3
 SpMI5zYHZ6TdaqISI+0l5Akg2dDy0Q56k4NI1iXal/cOiXTawOc9xdqV97NND/Hs6c1gW2C5aCBN
 S8UJqoo13tEdrOhwk2g3e9iX336JfNsoefgyjeyOqc0inNtU1JB3Splq1ISXu6JzEJbAL/spLnRw
 uqCPjlQPtqrDKPmMhs9/nNXLl9OqFvHsiV9gWDpYThpEildqTjE+qrE16+DR/W7ie81e3s/vwGL3
 75KHLzqN3jG1SYRzz4emJ93JgTLIK6yqXUIYPyb9dGXPEy5SQSRoz/dhagb1IkImo6IoJ1i7qpGd
 iTBPH34O01JBdlMvZ3mz/iRVEY22QQdr9nhIvm/2si/3mdh8msrNd+I5U5ukwuzm4O0pZ24oipZW
 WD9jNT4UBi8eZ1qogjOpfl6OHyDtyINTJuwJcGemkjrXAKtWLqOl38/Pj/wK3VYJFVVSkz/BxvoD
 VJdpbD0v89AOH/F9Rg+d2Z1YtF/r5EdxcxGaM61ZKsxtCkxNObP9JRhJD4/PbiIoXPSd+5CJvggZ
 QyXiLqDRO42w5QHbIpZNsN1xnHR9DbtiBbxw+Ndg2Xj8xTSXBnmp4RjV1RotfTKP7vQS32f20pG9
 bmy+mANzp6yRQvmX/FPj7tzFUqyMhx/Nf4CQ7OX48Q4mB8swJftysTpsid70EL81Pial5EGy8XkL
 cMoSWT2LgWCqL8eWhR9RWa6yu0dm+W99JDuts+xPv8s1CvZauDEH5k1ZJgXUFz2TYu78xQhGXGH9
 nauoDET48MO9THAXopo6uq5jGAa6rpMzNEKWh0WaB69QAIGu51CEE03kiBQO8uy3TlBZq7L3nMyq
 Fh/JQ3YfXZmdwHs3Qh5upIjvnNKIT93smTzkUS9GMWNu/vq+HxByeNm9t4VafzG6ZWKbBpIkXZ4u
 01kDj/0xa6bPJR/LsG1oF6Ylo1mCYq+DrGOApy/CxY8UftLiYmA/fexPbcNiL9cp2JuP0ILJjXjz
 G10TYmFjIIqdCvDj7zZR5i9kd9tWKpz+K7MNVzpsJqfj4Tjzp89lt1bC1v42hrVhMoZKnUvnpchZ
 fuMT/FtKR+2WsI9Y5+hI7cC09wKtwCdA/kbCcf0ILahbhjf/smdCPCzHqjCHPPzV99YyubSad//v
 LUpsJ4ZtoWkahm5cio9JIpVDNo5x99yF7DZKeOHEL7mQGUAXLm4TKq+XHmduyTB3uxPIAwL7kHWO
 /cltmHb7zZK/foQW1jXiUTc7qwfdocy3iMcEf/vgw5QGC3n1tU2UO32Yto2l61dNldmcRcD1Cfct
 vYeWYR8vfvQalqUyqXoa87zwN+Z7TCnJs8uQ+f4HHjIddh8HktsvxWYXcOpmyF9bwKLbGiVvbqMY
 F/OJCzXkNDcOWeVw93GOnLtAqXBjAZZhIF2KjBAyubxByNvN8ru/S2uyiBcOb8ZEB+Gh1ozzj65W
 qkM52vOCpgN+LnRyns7EKPm2Syf/uZn//TWweOIyPNqbUnTYLV2soMY7jYSeIKdmMWWbBYEySiwH
 pnTlLXV0MPO5emhe3cj2oTD/2r5xZDATCnVKllfrP2ZGpcGejGBlR4CBDqmPzsS2L5L538WVGlg6
 YQ1e9XXnuKQ7HJ+KO1dKwOdC03R0y0TVdDrUYQacFpJlXz79bM4i6Oth/cMP8O5giGfaXgBLB0uh
 QUmzdfZxZkw0aM0JVu+7RL4jPibkrxYg80+UDPmM88WkLyhoeo6hZBLDMtB0Fds0SMQG2JXsZchp
 IZDI5w1CgdM8suYB9sTL+Pm+X+GUZaorp/GdiIOXZ33C+EqN3UlB094AFzql83QmRq/KL03+agGq
 /ksSQSgaRK/+GKuym7PJs3hdXhwOBZ/Xz9zps9ENnQNmjAuSSUGgnz9b/widyXKe2fYiDkkiUlzN
 upoomxoOUV+j0josaNwT4OIB0UdXYvtYnfxnBbT1PkO3/byddtt21mHZpmlL0T5S2SwhX5ANzT/i
 L+5/EMmyiCVjtGe66S+LsvWMi/9s/W/cToVYNk9R4giP+Z9jXGWG/+0X3L89yOABqY/O2JjF5tP4
 dBE7gXJqCx5DkedLdfIi2SuE3VtNpCTEhPJyegb7SGfSxPUsCBskAcLG7/WSM+F21wCv3tNNXU2e
 LT2CP9kRpL+LsxxKjDapXWNJHq6+RnXgLCfj/0F9eAhJLBFeFd2dZTgpkTcNEvk00XAB8WRu5MlG
 2CBs0tkck7xZ3lp+iqoajR2nJR56N0j6EL10xbdxZba56Xv+xiM0AgPoozv5kn2GZ/S4QKk5gyrl
 KCscZs4kBRsHQa93ZAWUAMNBgz/LO6tOUjVJY8spwcq3Q6QP2j0cSoyugWMam0/jerOQDJQxs/if
 Ra211lFoi1BqHEbeiSUVEg74iGUTJDJZGoJZXmk8RV19ni1HBevfCTDQJfVyML4Nm3ZuYjD7Irje
 NGoCFzgwuMGSiiRDsC5V1Ef+bCVoCfweBVkJMt2Z5o0HTjJ+ssaOoxIPvR0gffhybK67Bt4KB0bh
 BCpoCG8Q9fZ6T0SQP1uFmVOYW5LhrXWniNbm2NIlsfY3QZIf2D0cSu3Esn/vGjiW+LyFZqSwu2JP
 WCelX+QHLMtTdQaHz6Q0FMDttmg5IrF+S4DkEbuXg8kdWPbnroG30oFROIAK5hQ8JSZZ6/xlCrOK
 G5G0bezvvkjqkNxLZ3I0NreM/M0IgNE4zQ5ukCazPlBhkeyXocvq4WDqc18PvgkCRkWUMy/4BCWs
 4KI9zP5UK/atKdixEAAjcSpn5H2+Cuhn5KG1+1aT/6ICYMSJEOAHckD86yAP8P85lxFpCUJySAAA
 ACV0RVh0Y3JlYXRlLWRhdGUAMjAwOS0xMS0xNVQxNjowODo0NC0wNzowMHaWzkcAAAAldEVYdGRh
 dGU6Y3JlYXRlADIwMTAtMDEtMTFUMDk6MjE6MzItMDc6MDDm8JA8AAAAJXRFWHRkYXRlOm1vZGlm
 eQAyMDEwLTAxLTExVDA5OjIxOjMyLTA3OjAwl60ogAAAADV0RVh0TGljZW5zZQBodHRwOi8vY3Jl
 YXRpdmVjb21tb25zLm9yZy9saWNlbnNlcy9MR1BMLzIuMS87wbQYAAAAJXRFWHRtb2RpZnktZGF0
 ZQAyMDA5LTExLTE1VDE2OjA4OjQ0LTA3OjAwKSe4cwAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1h
 Z2VSZWFkeXHJZTwAAAANdEVYdFNvdXJjZQBOdXZvbGGsTzXxAAAANHRFWHRTb3VyY2VfVVJMAGh0
 dHA6Ly93d3cuaWNvbi1raW5nLmNvbS9wcm9qZWN0cy9udXZvbGEvdj20UgAAAABJRU5ErkJggg==
XSBC-Bugtracker: mailto:maemo@jamie-thompson.co.uk
XSBC-Maemo-Display-Name: SwapSet
