## swapset 0.1.1

=== debian/changelog ===
swapset (0.1.1) unstable; urgency=low
  * Tweaking packaging

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Mon, 28 Nov 2011 10:32:00 +0000
