## swapset 0.2

=== debian/changelog ===
swapset (0.2) unstable; urgency=low
  * 

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Wed, 30 May 2012 21:54:00 +0100
