=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Depends: 
 Recommends: kernel-power (>=1:2.6.28-10power49), busybox-power
 Conflicts: 
-Description: Utility scripts to configure swap devices. Enables compcache
- (compressed ram cache) if supported by the kernel and searches for swap
- partitions on the SD card and enables them as well. Utilises swap priorities
- if supported (compache > SD > internal by default).
+Description: Utility scripts to configure swap devices.
+ Enables compcache (compressed ram cache) if supported by the kernel and
+ also searches for swap partitions on the SD card and enables them. Utilises 
+ swap priorities if supported (compache > SD > internal by default).
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
  AAAAAAAA+UO7fwAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAMAAAADAAzu6MVwAADOFJ
