## swapset 0.2.1

=== debian/changelog ===
swapset (0.2.1) unstable; urgency=low
  * Fixed minor bug in UI
  * Added in sanity checks for usage - Don't disable if remaining swap isn't
    big enough.

 -- Jamie Thompson <maemo@jamie-thompson.co.uk>  Mon, 30 Jul 2012 23:00:00 +0100
